Phoenix Contact PLCNext AXC F 2152 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1630116 漏洞类型 缓冲区错误
发布时间 2019-06-04 更新时间 2019-06-24
CVE编号 CVE-2019-10997 CNNVD-ID CNNVD-201906-091
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201906-091
|漏洞详情
Phoenix Contact PLCNext AXC F 2152是德国菲尼克斯电气(Phoenix Contact)公司的一款可编程逻辑控制器。 使用1.x版本固件的Phoenix Contact PLCNext AXC F 2152(2404267和1046568 (Starterkit))中存在安全漏洞。攻击者可利用该漏洞造成PLC服务崩溃(拒绝服务)。
|参考资料

来源:ics-cert.us-cert.gov

链接:https://ics-cert.us-cert.gov/advisories/ICSA-19-155-01